[script]
n0=:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
n1=:::::               XcLusive Script                       :::::
n2=:::::               Toolbar, About ve Web Browser         :::::
n3=:::::               Coded By HaLiL                        :::::
n4=:::::               HaLiL@AhKalbim.Net                    :::::
n5=:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
n6=alias about dialog -m about about
n7=dialog about {
n8=  title "XcLusive Script Hakkında"
n9=  size -1 -1 191 81
n10=  option dbu
n11=  box "Yapımcı", 2, 3 4 185 55
n12=  text "XcLusive Script Coded by HaLiL (XcLusive)", 3, 5 11 181 8, center
n13=  text "MSN : HaLiL@AhKalbim.Net", 4, 5 23 181 8, center
n14=  button "Kapat", 6, 3 65 55 12, cancel
n15=  button "İletişim", 1, 68 65 55 12
n16=  text "ICQ : 596412", 5, 5 35 181 8, center
n17=  text "Irc.Kelebek.Org : #OperHeLp", 7, 5 47 181 8, center
n18=  button "Hakkında", 8, 132 65 55 12
n19=}
n20=
n21=on 1:dialog:about:*:*:{
n22=  if $devent == init {
n23=    idset 8
n24=  }
n25=  if $devent == sclick {
n26=    if $did == 1 { if ($dialog(setting)) { dialog -x setting } | git http://www.ahkalbim.net/form.htm | dx }
n27=    if $did == 8 { if ($dialog(setting)) { dialog -x setting } | git http://www.ahkalbim.net/hakkinda.htm | dx }
n28=  }
n29=}
n30=
n31=
n32=alias Temadene { echo -a Temam: $iif($temabul,XP Teması,Klasik Windows Teması)  }
n33=alias Temabul { .comreg dll/Tema.dll | .comopen toolbar Tema.buL | var %komut = $com(toolbar,TemaBul,1) | var %komut = $com(toolbar).result  | .comclose toolbar | .comreg -u dll/Tema.dll | return %komut }
n34=alias mdx { return $dll(dll\mdx.dll,$1,$2-) }
n35=alias rebar { dll dll\rebar.dll $$1- }
n36=alias bars { return dll\bars.mdx }
n37=
n38=
n39=alias saat { halt | if ($dialog(toolbar)) { did -a toolbar $1 $time } }
n40=
n41=
n42=alias update.toolbar {
n43=  if (!$dialog(toolbar)) { halt }
n44=  else {
n45=    scid $activecid
n46=    if ( $scid($activecid).status = connecting || $scid($activecid).status = connected ) { 
n47=      did -o toolbar 1 3 +a 2 $chr(32) Bağlantıyı Kes $chr(9) $+ IRC Serverle Bağlantınızı Koparır. 
n48=    }
n49=    else {
n50=      did -o toolbar 1 3 +a 1 $chr(32) Servere Bağlan $chr(9) $+ IRC Servere Bağlantı Kurar.
n51=    }
n52=  }
n53=}
n54=
n55=
n56=dialog toolbar {
n57=  title "x"
n58=  size 0 0 550 $iif($temabul,22,28)
n59=  option dbu
n60=  icon $mircdirikon\X.ico, 0
n61=  list 4, 0 -2 550 17, size
n62=  list 1, 0 4 550 17, size
n63=  text "", 2, 464 6 45 16, center
n64=  text "", 3, 467 10 39 11, center
n65=  list 5, 59 28 30 11, size
n66=  list 6, 87 28 30 11, size
n67=  list 7, 116 28 30 11, size
n68=  list 8, 145 28 30 11, size
n69=  list 9, 283 28 48 11, size
n70=  list 10, 254 28 30 11, size
n71=  list 11, 331 28 1900 11, size
n72=  combo 12, 175 28 79 50, size edit drop
n73=  text "", 13, 350 100 100 100
n74=  text "", 14, 335 30 60 7
n75=}
n76=
n77=
n78=
n79=
n80=Alias start.wbv2 {
n81=  mdx SetControlMDX $dname 5,6,7,8,9,10,11 ToolBar list nodivider flat > $bars
n82=  mdx SetControlMDX $dname 14 ProgressBar > $ctlgen
n83=  if ($os == xp) { mdx SetFont $dname 5,6,7,8,9,10,11 14 900 Arial }
n84=  mdx SetBorderStyle $dname 5,6,7,8,9,10,11 windowedge
n85=  mdx SetDialog $dname bgcolor $bgcolor
n86=  mdx SetColor 5,6,7,8,9,10,11 textbg $txtcolor
n87=  mdx SetColor 5,6,7,8,9,10,11 background $bgcolor
n88=  tb2 5 Geri 11 Geri Git
n89=  tb2 6 İleri 8 Sonraki Sayfa
n90=  tb2 7 Yenile 12 Sayfayı Yenile
n91=  tb2 8 Dur 10 Sayfayı Durdur
n92=  tb2 10 Git 5 Sayfaya Git
n93=  tb2 9 Favoriler 13 Sık Kullanılanlar
n94=}
n95=Alias tb2 {
n96=  did -i toolbar $1 1 bmpsize 16 16
n97=  did -i toolbar $1 1 setimage +nh icon small $3 $+ , $+ $mircdirbrowser\sbar.icl
n98=  did -a toolbar $1 1 $2 $chr(9) $4-
n99=}
n100=alias fifis {
n101=  mdx SetDialog toolbar bgcolor $bgcolor
n102=  mdx SetColor toolbar 1,2,3,4 background $bgcolor
n103=  mdx SetColor toolbar 3 text $txtcolor
n104=  mdx SetColor toolbar 2,3 textbg $bgcolor
n105=  mdx SetColor toolbar 5,6,7,8,9,10,11 textbg $txtcolor
n106=  mdx SetColor toolbar 5,6,7,8,9,10,11 background $bgcolor
n107=  if %xctheme == siyah {
n108=    mdx SetDialog toolbar bgcolor 2434341
n109=    mdx SetColor toolbar 1,2,3,4 background 2434341
n110=    mdx SetColor toolbar 3 text $txtcolor
n111=    mdx SetColor toolbar 2,3 textbg 2434341
n112=    mdx SetColor toolbar 5,6,7,8,9,10,11 textbg $txtcolor
n113=    mdx SetColor toolbar 5,6,7,8,9,10,11 background 2434341
n114=  }
n115=  popuprenk
n116=}
n117=On *:active:@web*:{ 
n118=  if ($dialog(toolbar)) { 
n119=    did -ra toolbar 13 $active
n120=  }
n121=}
n122=
n123=on *:dialog:toolbar:init:0: {
n124=  mdx MarkDialog $dname
n125=  mdx SetDialog $dname style 
n126=  mdx SetFont $dname  1 Turkish 14 850 arial
n127=  mdx SetColor $dname 1,2,3,4 background $bgcolor
n128=  mdx SetColor $dname 3 text $txtcolor
n129=  mdx SetFont $dname 3 +a 16 600 arial
n130=  mdx SetColor $dname 2,3 textbg $bgcolor
n131=  if %xctheme == siyah {
n132=    mdx SetColor toolbar 1,2,3,4 background 2434341
n133=    mdx SetColor toolbar 3 text $txtcolor
n134=    mdx SetColor toolbar 2,3 textbg 2434341
n135=  }
n136=  ;.timersaat 0 1 
n137=  rebar HideToolbar .
n138=  rebar Dock $dialog(toolbar).hwnd > top
n139=  mdx SetControlMDX $dname 1,3,4 Progressbar smooth > $ctl
n140=  mdx SetControlMDX $dname 1,4 ToolBar flat wrap arrows nodivider > $bars
n141=  ; mdx SetControlMDX $dname 1,4 ToolBar flat arrows nodivider wrap > $aux.mdx(bars)
n142=  mdx SetBorderStyle 1
n143=  did -i $dname 1 1 setscheme $rgb(163,163,163) $rgb(163,163,163)
n144=  did -i $dname 1 1 bmpsize 22 22
n145=  did -i $dname 1 1 setimage icon large ikon\connect.ico
n146=  did -i $dname 1 1 setimage icon large ikon\disconnect.ico
n147=  did -i $dname 1 1 setimage icon large ikon\6.ico
n148=  did -i $dname 1 1 setimage icon large ikon\chan.ico
n149=  did -i $dname 1 1 setimage icon large ikon\4.ico
n150=  did -i $dname 1 1 setimage icon large ikon\shield.ico
n151=  did -i $dname 1 1 setimage icon large ikon\cancel.ico
n152=  did -i $dname 1 1 setimage icon large ikon\2.ico
n153=  did -i $dname 1 1 setimage icon large ikon\ayarlar.ico
n154=  did -i $dname 1 1 setimage icon large ikon\1.ico
n155=  did -i $dname 1 1 setimage icon large ikon\radyo.ico
n156=  did -a $dname 1 +a -
n157=  did -a $dname 1 +a 1  $chr(32) Servere Bağlan $chr(9) $+ IRC Servere Bağlantı Kurar.
n158=  did -a $dname 1 +a -
n159=  did -a $dname 1 +a 3  $chr(32) Bağlantı Menüsü $chr(9) $+ Bağlantı Ekranını Açar.
n160=  did -a $dname 1 +a -
n161=  did -a $dname 1 +a 4  $chr(32) Kanallar $chr(9) $+ Kanallar Menüsünü Açar
n162=  did -a $dname 1 +a -
n163=  did -a $dname 1 +a 5 $chr(32) Away Menüsü $chr(9) $+ Away Dialogu
n164=  did -a $dname 1 +a -
n165=  did -a $dname 1 +a 6 $chr(32) Korumalar $chr(9) $+ Kanal yada Kişisel Korumalar
n166=  did -a $dname 1 +a -
n167=  did -a $dname 1 +a 7 $chr(32) Özel Kabul Sistemi $chr(9) $+ Özel Kabul Sistemi
n168=  did -a $dname 1 +a -
n169=  did -a $dname 1 +a 8 $chr(32) Mp3 Player $chr(9) $+ Sohbetle Müzik Keyfini Aynı Anda Yaşayın.
n170=  did -a $dname 1 +a -
n171=  did -a $dname 1 +a 9 $chr(32) Kontrol paneli $chr(9) $+ Script Kontrol Merkezi
n172=  did -a $dname 1 +a -
n173=  did -a $dname 1 +a 10 $chr(32) Temalar $chr(9) $+ Tema ve Dialog Renklerini ve Dialog Yazılarını Değiştirebilirsiniz
n174=  did -a $dname 1 +a -
n175=  did -a $dname 1 +a 11 $chr(32) Xc Radyo! $chr(9) $+ Chat ile Müzik Keyfini Aynı Anda Yaşayın!
n176=  did -a $dname 1 +a -
n177=  start.wbv2
n178=}
n179=on *:dialog:toolbar:*:*: {
n180=  if $devent == sclick {
n181=    if ($did == 5) { back $did(13) }
n182=    if ($did == 6) { fwd $did(13) }
n183=    if ($did == 7) { rfsh $did(13) }
n184=    if ($did == 8) { stop $did(13) }
n185=    if ($did == 9) { di.open fvr -mod }
n186=    if ($did == 10) { go $did(12) }
n187=    if $did == 1 {
n188=      if ($did($dname,1).sel = 3) {
n189=        if ($scid($activecid).status = connecting || $scid($activecid).status = connected ) { scid $activecid disconnect }
n190=        else {
n191=          scid $activecid server
n192=        }
n193=        update.toolbar
n194=        did -f $dname 1
n195=        scid $activecid window -a "status window"
n196=      }
n197=      if ($did($dname,1).sel = 5) {
n198=        ;dialog -ms bmenu bmenu 500 135
n199=        ;dialog -sr bmenu -1 -1 500 135
n200=        baglan
n201=      }
n202=      if ($did($dname,1).sel = 7) {
n203=        sendkeys % $+ j
n204=      }
n205=      if ($did($dname,1).sel = 9) {
n206=        daway
n207=      }
n208=      if ($did($dname,1).sel = 11) {
n209=        ziprto0o0o
n210=      }
n211=      if ($did($dname,1).sel = 13) {
n212=        qblock
n213=      }
n214=      if ($did($dname,1).sel = 15) {
n215=        mp3player
n216=      }
n217=      if ($did($dname,1).sel = 17) {
n218=        cpanel
n219=      }
n220=      if ($did($dname,1).sel = 19) {
n221=        theme
n222=      }
n223=      if ($did($dname,1).sel = 21) {
n224=        radyo
n225=      }
n226=    }
n227=  }
n228=}
n229=alias ziprto0o0o dialog -m ziprto0o0o ziprto0o0o
n230=on 1:load:{
n231=  writeini mirc.ini clicks query $chr(36) $+ iif($server != $chr(36) $+ null $+ $chr(44) $+ dbclick $+ $chr(44) $+ echo $chr(36) $+ active Sunucuya Bağlı Değilsiniz)
n232=  writeini mirc.ini clicks channel $chr(36) $+ iif($server != $chr(36) $+ null $+ $chr(44) $+ dbclick $+ $chr(44) $+ echo $chr(36) $+ active Sunucuya Bağlı Değilsiniz)
n233=  echo 4 -a *** LUTFEN SCRIPT'I BIR KEZ KAPATIP ACIN!
n234=}
